#!/usr/bin/php
<?php

error_reporting (E_ALL);

set_time_limit (0);
ob_implicit_flush ();


while (1) {
    if (time() - $done_time >= 10) {
	exec("php stats2array.php");
	$done_time = time();
	//exec("php stats.php > index.html_new");
	//exec("cp index.html_new index.html");
	//exec("php stats.php > index.html_new");
	//exec("cp index.html_new index_full.html");
	//exec("php stats_simple_big.php > index.html_new");
	//exec("cp index.html_new index_simple_big.html");
    }
    sleep(30);
}
    
?>
